@font-face {
    font-family: 'rabioheadregular';
    src: url('../fonts/rabiohead-webfont.eot');
    src: url('../fonts/rabiohead-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rabiohead-webfont.woff2') format('woff2'),
         url('../fonts/rabiohead-webfont.woff') format('woff'),
         url('../fonts/rabiohead-webfont.ttf') format('truetype'),
         url('../fonts/rabiohead-webfont.svg#rabioheadregular') format('svg');
    font-weight: normal;
    font-style: normal;}

html, body {overflow-x: hidden;}

body {
    color: #4a4a4a;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    margin: 0px auto;
    text-align: left;
    line-height: 23px;
    padding: 0px;
    background: #f7f7f7;
}

.fr {float: right;}
.fl {float: left;}
.tal {text-align: left;}
.tar {text-align: right;}
.tac {text-align: center;}
.cp {cursor: pointer;}
.tt-up {text-transform: uppercase;}
.sb {font-weight: 600;}
.ml5 { margin-left: 5px; }
.m0 { margin: 0px;}

div.clear {clear: both;line-height: 0px;padding: 0px;margin: 0px;}
img {border: 0px;max-width: 100%;}
a img {border: 0px;}
a {color: #f49e37;text-decoration: none;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;}
a:hover {color: #0F91C2;text-decoration: none;}
/*ul li, li {list-style-type: none;}
ul {padding: 0px;margin: 0px;}*/
.no_b {border: 0px;background: none;}
p {padding: 10px 0px;margin: 0px;}
button, div, p, span, a, input, textarea, select {outline: none;}
input, textarea, select, option {font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 300;color: #333;outline: none;resize: none;}

#wrapper {max-width: 1200px;margin: 0px auto 30px;padding: 0px 10px;position: relative;min-height: 600px;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;}
#wrapper.loaded { opacity: 1;}    
.content {max-width: 1200px;margin: 0px auto;padding: 0px 10px;}

#header {background: #fff;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 9;}
#header .header-content {max-width: 1200px;margin: 0px auto;padding: 30px 10px;}

#logo {float: left; position:fixed;}

.menu-line {display: none;}
#menu {text-transform: uppercase;float: right;padding: 55px 0px 40px 0px;}
#menu ul {float: right;padding: 0px;margin: 0px;}
#menu ul li {display: inline-block;vertical-align: top;position: relative;float: left;list-style-type: none;}
#menu ul li a {color: #585858;padding: 10px;}
#menu ul li:after {position: absolute;content: '';top: 0px;right: 0px;width: 1px;height: 100%;color: #e3e3e3;background: #e3e3e3;}
#menu ul li:last-child:after {display: none;content: '';}
#menu ul li a.active, #menu ul li a:hover, #menu ul li.active a {color: #f49e37;}

#menu ul.dropdown-menu li { width: 100%;}

h1 {font-family: 'rabioheadregular';font-size: 90px;line-height:90px;padding: 0px;margin: 0px;font-weight: normal;}
h1 span {display: block;clear: both;font-family: 'Open Sans', sans-serif;font-size: 25px;line-height: 30px;font-weight: 300;}
h1.title {
    font-size: 28px;
    line-height: 50px;
    font-weight: bold;
    padding: 10px 15px;
    margin: 0px 0px 20px 0px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: #0F91C2;
    text-transform: uppercase;}
h1.title:after, h1.title:before {border-top: 2px solid #fff;border-bottom: 2px solid #fff;top: -2px !important;bottom: -2px !important;}
h2 { font-family: 'rabioheadregular'; font-size: 30px; color: #f49e37;}
h2.title { font-family: 'rabioheadregular';
    color: #0F91C2;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;}
h2 a { color: inherit;}
h3 {font-family: 'rabioheadregular'; font-size: 25px;line-height: 22px;font-weight: 500;padding: 0px 0px 30px 0px;margin: 0px;}

#footer {background: #4d4d4d;color: #fff;}
#footer .footer-content {max-width: 1200px;margin: 0px auto;padding: 0px 10px;}
#footer div.address {float: left;
    font-weight: 100;
    padding: 40px 0px 10px 0px;
    max-width: 350px;
    width: 100%;}
#footer div.address span {font-weight: 600;font-size: 16px;}
#footer div.address b {font-weight: 600;}
#footer div.address a {color: #fff;}
#footer div.address a:hover {text-decoration: underline;color: #fff;}
#footer p.copyright {display: block;clear: both;text-align: center;}

div.social-media {float: right;max-width: 350px;width: 100%;padding: 40px 0px 20px 0px;}
div.social-media span {display: block;clear: both;font-weight: 600;font-size: 16px;}
div.social-media a {/*background-image: url(../gfx/facebook.svg);*/width: 30px;height: 30px;float: left;overflow: hidden;margin: 2px 10px 2px 0px;
    background-color: #fff;background-repeat: no-repeat;background-position: top center;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;}
/*div.social-media a img {display: block;}*/
div.social-media a:hover {background-position: bottom center !important;}
div.social-media a.facebook {background-image: url(../gfx/facebook2.png);}
div.social-media a.facebook:hover {background-color: #3e5b98;}
div.social-media a.twitter {background-image: url(../gfx/twitter.png);}
div.social-media a.twitter:hover {background-color: #1da1f2;}
div.social-media a.instagram{background-image: url(../gfx/instagram.png);}
div.social-media a.instagram:hover{background-color: #125688;}
div.social-media a.pinterest{background-image: url(../gfx/pinterest.png);}
div.social-media a.pinterest:hover{background-color: #cb2027;}

.list {display: table;vertical-align: top;width: 100%;padding: 0px;margin: 0px;}
.list li {display: table-cell;vertical-align: top;list-style-type: none;}
.list li div {padding: 0px 20px;}
.list li img {display: block;}
.list li img.logos {margin: 20px auto 10px;text-align: center;/*height: 70px;*/max-width: 100%;}
.list li p {max-width: 360px;}


/*** slider ***/
div.home-slider {display: block;margin: 200px 0px 0px 0px;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #ffffff) ); 
    background:-moz-linear-gradient( center top, #f5f5f5 5%, #ffffff 100% ); 
    -pie-background: linear-gradient(#f5f5f5 50%, transparent 50%, #ffffff 50%) 0 0 / 50px #f5a851; 
    background-color: #ffffff;}
div.home-slider div.txt-position {width: 50%;height: 100%;display: table;vertical-align: middle;text-align: right;}
div.home-slider div.txt-position h1 {display: table-cell;vertical-align: middle;}
div.home-slider div.txt-position h1 b {display: block;clear: both;font-weight: normal;}
div.home-slider div.txt-position h1 span {width: 300px;float: right;}
div.home-slider div.img-position {width: 50%;float: left;}
div.home-slider div.img-position img {width: 60%;float: right;}


/*** banner ***/
div.home-banner {display: block;margin: 0px auto;text-align: center;padding: 20px 10px;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #ffffff) ); 
    background:-moz-linear-gradient( center top, #f5f5f5 5%, #ffffff 100% ); 
    -pie-background: linear-gradient(#f5f5f5 50%, transparent 50%, #ffffff 50%) 0 0 / 50px #f5a851; 
    background-color: #ffffff;}
div.home-banner img {display: block;margin: 0px auto;text-align: center;}


.full {position: relative;}
.full:before, .full:after {
    bottom: 0;
    content: "";
    position: absolute;
    top: 0;
    width: 9999px;}
.full:before {right: 100%;}
.full:after {left: 100%;}

div.left-side {display: table-cell;vertical-align: top;}
div.right-side {width: 300px;display: table-cell;vertical-align: top;padding: 0px 0px 0px 25px;}

div.right-side ul {padding: 0px;margin: 0px;}
div.right-side li {list-style-type: none;}
div.right-side ul li {display: block;/*clear: both;*/border-bottom: 1px solid #ccc;list-style-type: none;}
/*div.right-side ul li:first-child {border-top: 1px solid #ccc;}*/
div.right-side ul li a {display: block;padding: 8px 10px;}
div.right-side ul li a:hover, div.right-side ul li a.active {background: #fff;color: 333;}

.sidebar {
    display: block;
    background: #fff;
    padding: 10px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: inherit;
}

/*** index ***/
body#index #wrapper {margin: 0px auto !important; }
body#index { background: #fff;}

#facebookBox {
  position: fixed;
  right: -250px;
  width: 250px;
  top: 110px;
  z-index: 999999;
}

#facebookBox .fb {
position: absolute;
  left: -23px;
  width: 25px;
  height: 88px;
  background: url(../gfx/facebook.png) no-repeat;
}
#facebookBox .fb_iframe_widget iframe {
  background: #FFF;
}

/*Admin*/
#adminbox .alert p { color:#777;}
.login-form {
  margin: 0 auto !important;
  left: 0;
  right: 0;
  position: absolute;
  top:50px;
  bottom:0; 
}
.admin {
  background-color:#0F91C2;
  color:white;
  height:24px;
  line-height:24px;
  top:0px;
  left:0px;
  right:0px;  
  position:fixed;
  z-index:999;
}
.admin a {
  color:white !important;    
}
.admin a:hover {
  color:#fff;  
}
.admin a:visited {
  color:white;  
  text-decoration:none;
}

.has-error .form-control {
border-color: #C9D391 !important;
}

.blog-posts article {
    border-bottom: 1px solid #DDD;
    margin-bottom: 50px;
    padding-bottom: 10px;
}

.blog-posts .pagination {
    margin: -10px 0 20px;
}

img.border {
  border:5px solid #f49e37;
  margin: 5px 20px;
}
.img-width-800 { width:800px;}
.img-width-600 { width:600px;}
.img-width-500 { width:500px;}
.img-width-450 { width:450px;}
.img-width-400 { width:400px;}
.img-width-350 { width:350px;}
.img-width-300 { width:300px;}
.img-width-250 { width:250px;}
.img-width-200 { width:200px;}
.img-width-150 { width:150px;}
.img-width-100 { width:100px;}
.img-width-75 { width:75px;}

.img-responsive { display: initial!important;}

#tt_pages, #tt_documents, #tt_blog { background: transparent; padding: 0px 0px 30px;color:#666!important;min-height: 600px;}
#tt_pages a, #tt_documents a, #tt_blog a { color:#1E5799; text-decoration: none;}
#tt_pages p, #tt_documents p, #tt_blog p { color:#666!important; }
#tt_pages .accordion-inner p, #tt_documents .accordion-inner p, #tt_blog .accordion-inner p { margin-bottom: 10px!important;}
#tt_pages .accordion-heading { line-height: 34px;}
#tt_documents a.doc { line-height: 30px;}
#tt_products  a.product {line-height: 30px;}

#tt_pages .accordion-heading, #tt_documents .accordion-heading, #tt_blog .accordion-heading {
 color: #686868;
font-size: 18px;
background: none;
padding: 5px 15px;
background: #fafafa;
border-bottom: solid 1px #eee;
text-decoration: none !important; 
}

#tt_pages .accordion-inner, #tt_documents .accordion-inner, #tt_blog .accordion-inner {
padding: 20px 15px 9px 15px;
border-bottom: 1px solid #1E5799;
}

#tt_pages .collapse.in, #tt_documents .collapse.in, #tt_blog .collapse.in {
margin-top: -1px;
margin-bottom: 20px;
background-color: white;
}

#tt_pages .clearfix, #tt_documents .clearfix, #tt_blog .clearfix {
  display: table;
line-height: 0;
content: "";
clear: both;
}

#tt_pages .btn.in, #tt_documents .btn.in, #tt_blog .btn.in, .modal .btn.in { background-color:#1E5799; color: white;}

#tt_pages .accordion-heading, #tt_documents .accordion-heading, #tt_blog .accordion-heading {
    color: #686868;
    font-size: 18px;
    background: none;
    padding: 5px 15px;
    background: #fafafa;
    border-bottom: solid 1px #eee;
    text-decoration: none !important;
    line-height: 37px;
}

.modal {
  color:white;
  top:10%;
}
.modal p {
  /*color:#666;*/
}
.modal-header {
  background-color: #f49e37;
  color: white;
}
.modal-header .close {
  text-shadow:none;
  color:white;
}

.modal .alert {
  margin-top: 10px;
}

.modal-content {
    border:none;
}

.accordion-group.ui-sortable-helper .accordion-heading{ background-color: #eee!important}


.feature-box-info h4 a, .feature-box-info h4 a:hover { color: #C9D391;text-decoration: none;}
.feature-box-info p.tall a, .feature-box-info p.tall a:hover {color: #666;text-decoration: none; }

.embed-responsive .mce-object-iframe,  .embed-responsive .mce-object-iframe {
  height:100%;
    width: 100%;
}
.mce-content-body .mce-object-iframe, .mce-content-body .mce-object-object {
  height:500px
}

.bgwhite {
  background-color: #fff;
}

label {
    display: inline-block;
    /* max-width: 100%; */
    margin-bottom: 5px;
    font-weight: normal;
}

label.error {
    color: red;
    font-size: 0.9em;
    margin-top: -5px;
    padding: 0;
}
.sidebar .nav-list li a {
    color:#585858;
}
.sidebar .nav-list li a:hover {
    color:#f49e37;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: inherit;
}